Subject: RE: RAC Procedures
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Nov 2001 11:33:05 -0800 (PST)

The data is actually aggregated and netted, the specific deal data is not provided.   The detail he described might be the aggregate of 40 deals at that point none of which may directly relate to transportation deals.   See the bolded data below.   The example given basically says I am in a position of having more gas at Ventura in January 2002
than I have commitments to sell by 10 MMCF/d.     Did you understand that?    
 -----Original Message-----
From: 	King Jr., Frazier  
Sent:	Wednesday, November 21, 2001 9:23 AM
To:	Hayslett, Rod
Cc:	Hartsoe, Joe
Subject:	RE: RAC Procedures

Rod,

Hopefully, the firewall procedure would be enough for FERC on the trading data we provide.
However, it would be better if we could cut back on providing specific data.
Do you see any way to do this?

Frazier

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Wednesday, November 21, 2001 7:45 AM
To:	King Jr., Frazier
Subject:	FW: RAC Procedures

FYI

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Monday, November 19, 2001 4:37 PM
To:	Peters, Jerry; Hayslett, Rod
Cc:	Sutton, Lisa; Perchal, Cheryl
Subject:	RE: RAC Procedures

I would confirm Jerry's comments.

Regards.

 -----Original Message-----
From: 	Peters, Jerry  
Sent:	Monday, November 19, 2001 1:57 PM
To:	Hayslett, Rod
Cc:	Sutton, Lisa; Perchal, Cheryl; Cherry, Paul
Subject:	RE: RAC Procedures

I have the following comments:
Credit Data
I believe the write-up is accurate, but I have cc'd Paul on this memo to confirm.

Financial Trading Risk Data
We provide aggregate position data for ETS not aggregate VAR, e.g.  ETS is long 10 MMCFD natural gas at Ventura for January 2002, etc. vs. ETS has $1.5 million total VAR.  This is necessary for two reasons: 1.) Enron's VAR does not necessarily equal the sum of its subsidiaries VAR since there may be offsetting positions  throughout the business units.  2.)  Our trading books software (Caminus) does not have the capability to compute VAR in accordance with the specific methodology required (Monte Carlo simulation) in the Enron policy.

Project Analysis Data
I think this write-up is accurate, but I have cc'd Lisa and Cheryl to confirm.
 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Tuesday, November 13, 2001 11:44 AM
To:	Peters, Jerry
Subject:	FW: RAC Procedures

What do you think of this?

 -----Original Message-----
From: 	King Jr., Frazier  
Sent:	Tuesday, November 13, 2001 11:25 AM
To:	Hayslett, Rod; Hartsoe, Joe
Subject:	RAC Procedures

Rod and Joe,

Here is a proposed write up of the procedures we use to protect the data that we send to RAC.
Please take a look and give me your comments.
Thanks!

Frazier

 << File: PROCEDURES FOR CREDIT AND RISK DATA.doc >>